@charset "utf-8";
/* CSS Document */
body {
	background-image:url(../images/factory_image.jpg);
	background-color:#070707;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}
.clear_div {
	clear:both;
}
.padding_right {
	padding-right:20px;
}
.padding_bottom {
	padding-bottom:20px;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.menu {
	background-image:url(../images/button-bg.png);
	font-size:20px;
	color:#5D722C;
	width:580px;
	height:361px;
	margin:140px auto 0 auto;
}
.button {
	padding-left:318px;
	padding-bottom:5px
}